body {



    font-size: 16px;



}







img {



    max-width: 100%;



}







#site-mobile-navigation {



    display: none



}







#site-navigation li {



    list-style: none;



    margin-left: 80px



}







a {



    text-decoration: none;



}







#site-navigation li a {



    color: #FFFFFF;



    font-family: Raleway;



    font-size: 18px;



    line-height: 21px;



    transition: .5s all;



}







#site-navigation li a:hover {



    opacity: .6;



}







.centered_big {



    max-width: 1440px;



}


.values_item{
    padding:30px;
    background:#181818;
    margin-bottom:70px;
    color:#fff;
}

.values_item h2{font-weight:normal;}






.site-footer,#masthead {



    background-color: #181818;



}







.site-footer {



    padding: 70px 0 110px



}







p {

color: #181818;

font-family: Raleway;

font-size: 16px;

line-height: 27px;

}







.h3_title {



    color: #181818;



    font-family: Raleway;



    font-size: 36px;



    line-height: 42px;



    text-align: center;



    font-weight: normal



}







.wpcf7-form-control-wrap textarea,.wpcf7-form-control-wrap input,.wpcf7-form-control-wrap {



    width: 100%;



    border: 0px;



}







.wpcf7-form-control-wrap input {



    margin-bottom: 10px;



}







.footer_form .no_bottom input {



    margin-bottom: 0px;



}







.wpcf7-form-control-wrap {



    display: flex;



}







.wpcf7-form-control-wrap textarea,.wpcf7-form-control-wrap input {



    color: #181818;



    font-family: Raleway!important;



    font-size: 16px!important;



    padding: 0 40px!important;



    border: 0px;



}







.contact_page.footer_form input:not([input_type='submit']) {



    padding: 25px 80px!important



}







.contact_page.footer_form textarea {



    padding: 30px 80px!important;



    min-height: 350px;



}







.wpcf7-form-control-wrap textarea {



    padding: 20px 40px!important;



}







.footer_form .left_side {



    padding-right: 5px;



}







.footer_form .right_side {



    padding-left: 5px;



}







.footer_form input[type=submit] {



    background-color: #40B548;



    width: 100%;



    color: #FFFFFF;



    font-family: Raleway;



    font-size: 16px;



    margin-top: 10px;



    text-align: center;



    padding: 40px 0;



    cursor: pointer;



    border: 0px;



    transition: .5s all;



}







a.green_button:hover,.footer_form input[type=submit]:hover {



    background-color: rgba(64,181,72,0.58);



}







.white_title {



    color: #FFFFFF;



    font-family: Raleway;



    font-size: 30px;



    line-height: 35px;



}







.home_cats .section {



    align-items: flex-end;



    height: 740px



}







.home_cats .overlay {



    padding: 40px 110px;



    background-color: rgba(24,24,24,0.85);



}







.home_cats p {



    color: #FFFFFF;



    font-family: Raleway;



    font-size: 16px;



    line-height: 27px;



}







a.green_button {



    border: 1px solid #40B548;



    background-color: #40B548;



    padding: 11px 34px;



    color: #FFFFFF;



    font-family: Raleway;



    font-size: 16px;



    transition: .5s;



}







.home_cats {



    margin-top: 100px



}







.home_slider {



    /*margin-bottom: 60px;*/



    position: relative;



}







.home_slider .nav_bar {



    position: absolute;



    color: #fff;



    z-index: 3;



    bottom: 0;



}







.home_slider .nav_bar {



    margin-bottom: 20px;



}







.home_slider .nav_bar .slide_button {



    padding: 20px 12.5px;



    cursor: pointer;



}







.home_slider .nav_bar .slide_button.active:before {



    content: '\f111';



}







.home_slider {



    min-height: 660px



}







.home_slider [data-slide_number] {



    transition: 1s all ease-out;



    position: absolute;



    top: 0;



    left: 0;



    opacity: 0;



    bottom: 0;



    right: 0;



}







.home_slider [data-slide_number].active {



    opacity: 1;



}







.home_slider .buttons a {



    background-color: rgba(255,255,255,0.85);



    padding: 25px 35px;



    font-family: Raleway;



    font-size: 16px;



    line-height: 19px;



    transition: .5s all;



    color: #3DA043;



    margin-right: 20px;



}



.home_slider .buttons a:nth-of-type(2){

    background-color:#3DA043;

    color:#fff;

}

.home_slider .buttons a:nth-of-type(2):hover{

    background-color:#fff;

    color:#3DA043;

}





.home_slider .buttons {



    margin-top: 100px



}







.home_slider .buttons a:hover {



    color: #fff;



    background-color: rgba(64,181,72,0.85);



}







.footer_contact_wrapper {



    padding: 80px 0 110px 0;



    background-color: #F6F6F6;



}







.page_banner {



    padding: 85px 0;



    background-size: contain;



}



.page_banner_cover {



    padding: 85px 0;



    background-size: cover;

    background-position:  center;



}







.page_banner h1, .page_banner_cover h1 {



    color: #FFFFFF;



    font-family: Raleway;



    font-size: 60px;



    font-weight: bold;



    text-align: center;



}





#gmapstrigger {



    height: 810px;



}







.our_clients_bg {



    background-color: #F6F6F6;



    padding: 80px 0 110px 0;

    display:none!important;



}







.copyright_info {



    color: #FFFFFF;



    font-family: Raleway;



    font-size: 16px;



    line-height: 19px;



    margin-top: 36px



}







.footer_title {



    color: #FFFFFF;



    font-family: Raleway;



    font-size: 16px;



    line-height: 19px;



    text-decoration: underline;



}







.footer_link {



    color: #FFFFFF;



    font-family: Raleway;



    font-size: 16px;



    line-height: 19px;



    margin-top: 10px;



    transition: .5s;



}







.footer_link:hover {



    opacity: .6



}







.footer_info_column:last-of-type {



    text-align: right



}







.contact_page_area {



    padding: 180px 0 180px 0;



}







.contact_header {



    color: #181818;



    font-family: Raleway;



    font-size: 30px;



    line-height: 40px;



}







p.contact_info {



    line-height: 25px;



}







.call_us_box {



    border: 2px solid #41B44A;



    text-align: center;



    margin-top: 47px;



    transition: .5s all;





}



.call_us_box:nth-of-type(2){

        margin-bottom: 70px

}





.call_us_box a {



    color: #181818;



    font-family: Raleway;



    font-size: 30px;



    line-height: 35px;



    padding: 25px 0!important;



    display: block;



}







.call_us_box:hover {



    opacity: .6



}







.single_testimonial img {



    width: 150px;



    height: 150px;



    border-radius: 50%;



}







.single_testimonial h2 {



    color: #181818;



    font-family: Raleway;



    font-size: 16px;



    font-weight: bold;



    line-height: 19px;



    text-align: center;



}







.single_testimonial {

    margin-bottom: 120px;

    width: 50%;

}


.user_name_box {
    width: 60px;
    height: 60px;
    background-color: #40B548;
    color: #fff;
    font-weight:bold;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 26px;
    border-radius: 50%;
}

.testimonial_name {
    text-align: center;
    font-weight: bold;
    width: 100%;
    color: #999;
    margin-bottom: 0px;
}


.single_testimonial .text_side {

    background: #fff;

    padding: 40px 60px;

    border-radius: 10px;

    color: #181818;

    font-family: Raleway;

    font-size: 16px;

    line-height: 20px;

    text-align: center;

}







.testimonial_page {



    background-color: #E7E7E7;



}







.inner_page {



    padding: 180px 0;



}







.speech_dot {



    color: #fff;



    font-size: 20px;



    margin: 0 5px;



}







.location_box h3 img {



    margin-right: 20px



}







.location_box h3 {



    color: #181818;



    font-family: Raleway;



    font-size: 16px;



    font-weight: bold;



}







.location_box p {



    margin: 0;



    line-height: 24px;



    padding-left: 40px



}







.location_box .email_link {



    padding-left: 40px;



    margin-top: 28px;



    display: block;



    transition: .5s all;



    color: #181818;



    font-family: Raleway;



    font-size: 16px;



    line-height: 19px;



}







.location_box .email_link:hover {



    opacity: .6;



}







.about_secondary_cta {



    background-size: cover;



    background-position: 100% 20%;



    height: 70vh



}







.about_secondary_cta p {



    color: #FFFFFF;



    font-family: Raleway;



    font-size: 30px;



    line-height: 35px;



}







.about_secondary_cta h4 {



    color: #FFFFFF;



    font-family: Raleway;



    font-size: 45px;



    font-weight: bold;



}







.sale_point img {



    margin-right: 40px



}







.sale_point p {



    color: #181818;



    font-family: Raleway;



    font-size: 16px;



    line-height: 19px;



}







.why_choose_us {



    margin-bottom: 140px



}







.sale_point h4 {



    color: #181818;



    font-family: Raleway;



    font-size: 16px;



    font-weight: bold;



}







.why_choose_us_outter {



    background-color: #F6F6F6;



    padding: 140px 0 40px 0



}







.about_us_main {



    padding: 100px 0 100px 0



}







.about_us_main p {



    color: #181818;



    font-family: Raleway;



    font-size: 16px;



    line-height: 27px;



}







.footer_contact_wrapper .h3_title {



    margin-bottom: 120px



}







.client_slide img {



}







.client_slide .client_title {



    color: #40B548;



    font-family: Raleway;



    font-size: 16px;



    font-weight: bold;



    line-height: 19px;



}







.client_slider {



    position: relative;



    margin-top: 80px;



    height: 300px;



    padding: 0 40px!important



}







.client_slider .client_slide {



    position: absolute;



    top: 0;



    bottom: 0;



    opacity: 0;



    transition: .5s opacity ease-out,width .5s ease-out;



    overflow: hidden;



    width: 0;



    left: 3rem;



    right: 1rem;



}







.client_slider .client_slide.active {



    opacity: 1;



    transition: 1s opacity ease-in,width 1s ease-in;



    width: auto;



}







.client_slider [data-direction] {



    position: absolute;



    top: 50%;



    color: #4A4A4A;



    font-size: 2rem;



    transition: .5s;



    cursor: pointer;



}







.client_slider [data-direction]:hover {



    color: #40B548



}







.client_slider [data-direction='forward'] {



    right: 0rem;



}







.client_slider [data-direction='back'] {



    left: 0rem;



}







.client_slide .client_content {



    color: #181818;



    font-family: Raleway;



    font-size: 16px;



    line-height: 30px



}







.our_services_item img {



    height: 650px;



}







.our_services_page {



    padding: 160px 0



}







.our_services_item .post_title {



    color: #40B548;



    font-family: Raleway;



    font-size: 16px;



    line-height: 19px;



    border: 1px solid #40B548;



    padding: 16px;



    flex: 1 1 auto;



    margin: 0 1% 10px 1%;



    text-align: center;



    transition: .5s all;



    display:none;



}



.our_services_item h4.sub_title {display:none;}





.our_services_item .post_title:hover {



    background-color: #40B548;



    color: #fff;



}







.our_services_item {



    margin-bottom: 300px



}







.our_services_item:last-of-type {



    margin-bottom: 0;



}







.our_services_item p {



    color: #181818;



    font-family: Raleway;



    font-size: 16px;



    line-height: 27px;



}







.our_services_item .title {



    color: #181818;



    font-family: Raleway;



    font-size: 30px;



    line-height: 35px;



    font-weight: normal



}







.our_services_item .sub_title {



    color: #181818;



    font-family: Raleway;



    font-size: 16px;



    font-weight: bold;



    line-height: 19px;



    margin: 50px 0 30px 0



}







.our_services_item .left_side {



    padding-right: 50px



}







.our_services_item .post_list {



    margin: 0 -1%



}







.footer-logo {



    height: 94.69px;



    width: 212.79px;



}







.header-logo-1 {



    height: 40px;



    width: 61.07px;



    margin-right: 10px;margin-top:-5px;



}







.header-logo-2 {



    height: 40px;



    width: 193.87px;



}







.site-header {



    padding: 25px 0



}







.menu_toggle {



    color: #41b44a;



    margin-left: 20px;



    font-size: 2rem!important;



    transition: .4s all;



    cursor: pointer;



}







.menu_toggle:hover {



    opacity: .8



}







.client_slide .image_side {



    padding-right: 40px;



    overflow: hidden;



    align-items: center;



}







.client_slide .image_side img {



    max-height: 300px;



    width: 100%;



    border-radius: 50%;



    object-fit: cover



}







.our_services_item li, .sale_point li {



    font-family: Raleway;



    margin-bottom: 10px;



    list-style: none



}



.sale_point p{

        line-height: 27px;

}



.our_services_item ul, .sale_point ul {



    padding: 0;



}







.our_services_item li:before, .sale_point li:before {



    content: "\f111";



    font-family: FontAwesome;



    margin-right: 10px;



    font-size: .8rem;



    color: #40b548;



}











.contact_page.footer_form {



    	background-color: #F8F8F8;



    	padding:20px



}







div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {

    border:0px;

    padding:0px 0;

    color:#f00;

    font-family: Raleway!important;

}





span.wpcf7-not-valid-tip {

    position:absolute;

    top:-10px

}



textarea.wpcf7-not-valid,

input.wpcf7-not-valid {

    margin-top:5px

}





.floating-icon {

    position:fixed;

    top:50%;

    left:0;

    width:150px;

    margin-top:-75px;

    transition:.5s all;

    opacity:1;

    transform: scale(1)

}



.floating-icon.hidden {

    left:-150px;

    opacity:0;

    transform: scale(0)

}



.project_listings .projects {

    padding: 10px;

}



.project_listings .projects .post-meta-thumb {

    width: 100%;

    max-height: 300px;

    overflow: hidden;

}



.project_listings .projects .post-meta-thumb img {

    height: auto;

    width: 100%;

}



.project_listings .projects .entry-title {

    margin-top: 5px;

}



.project_listings .projects .entry-title a {

    color: #40B548;

}



.project_single .gallery ul li {

    list-style: none;

}



.contact_button {

    background-color: #40B548;

    width: 100%;

    color: #FFFFFF;

    font-family: Raleway;

    font-size: 16px;

    margin-top: 10px;

    text-align: center;

    padding: 40px 0;

    cursor: pointer;

    border: 0px;

    transition: .5s all;

}



.contact_button:hover {

    color: #fff;

    background-color: rgba(64,181,72,0.58);

}



.full_width {

    width: 1440px;

}